Commit aec2330c authored by VIGNET Pierre's avatar VIGNET Pierre

Add oneliner for system dependencies

parent cbea3b73
...@@ -28,6 +28,10 @@ the distribution packages library ...@@ -28,6 +28,10 @@ the distribution packages library
* python-glade2 * python-glade2
* python-gtk2 * python-gtk2
You can install these dependencies with the following command (on Debian systems):
sudo apt-get install python-gtksourceview2 python2.7-dev libxml2-dev libxslt1-dev libxslt1-dev libgraphviz-dev pkg-config swig3.0 python-glade2 python-gtk2
## Python requirements ## Python requirements
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment